@charset "UTF-8";

table.juko-ruleTable {
    width: 100%;
    margin-bottom: 20px;
    border-collapse: collapse;
    line-height: 1.7;
    font-size: 108.4%;
}
@media screen and (max-width: 767px) {
    table.juko-ruleTable {
        font-size: 12px;
    }
}
table.juko-ruleTable th {
    padding: 5px;
    border: 1px solid #D6D6D6;
    background-color: #F9F6ED;
    text-align: center;
    white-space: nowrap;
}
@media screen and (max-width: 767px) {
    table.juko-ruleTable th {
        padding: 5px 2px;
        white-space:normal;
        line-height: 1.2;
    }
}
table.juko-ruleTable td {
    padding: 5px;
    border: 1px solid #D6D6D6;
    text-align: center;
}
@media screen and (max-width: 767px) {
    table.juko-ruleTable td {
        padding: 5px 2px;
    }
}

@media screen and (max-width: 767px) {
    .section.section1 .image1 {
        width: 40%;
        height: auto;
    }
}